Name:		cloudfuse
Version:	1.0
Release:	1%{?dist}
Summary:	 Filesystem (fuse) implemented on Mosso's Cloud Files

License:	MIT
URL:		http://redbo.github.io/cloudfuse/
Source0:	http://github.com/redbo/cloudfuse/tarball/cloudfuse-%{version}.tar.bz2

BuildRequires:	fuse-devel
BuildRequires:  curl-devel
BuildRequires:  libxml2-devel
BuildRequires:  openssl-devel
Requires:	fuse

%description
loudfuse is a FUSE application which provides access to Rackspace's
Cloud Files (or any installation of Swift).

Cloud Files is a remote storage system which is similar in principle to
Amazon S3.  It provides a simple RESTful interface to storing and retrieving
objects.

    http://www.rackspace.com/cloud/files/

Swift, the software behind Cloud Files, has been open-sourced as part of the
OpenStack project.

    http://swift.openstack.org/

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
make install DESTDIR=%{buildroot}


%files
%{_bindir}/cloudfuse
%doc



%changelog
* Wed Jul 29 2015 Chris Cowley <chris@chriscowley.me.uk> - 1.0-1
- Initial package.

